
/* ---------------------------code page single products 
 * ------------------------*/ 
#tab-additional_information{
	display:none !important;
}

.single-product h1{
	font-size: 3rem !important;
	text-align:left;
	margin: 0;
	font-family:'Rambla' !		important;
}

.product-content{
	display: flex;
  flex-direction: column;
  width: 100%;
	padding-top:100px
}

.single-product h2{
	text-transform:uppercase;
	font-size:35px;
	line-height:1.2;
}

.price .amount{
	font-size:22px !important;
	color:#FFFFFF;
}

.woocommerce div.product div.images .flex-control-thumbs{
	padding: 10px 0;
	& li{
			width:20%;
	}
}

.product_meta{
	display:none;
}

.woocommerce div.product form.cart .button{
	font-size:15px;
	height:50px;
	width:200px;
	font-family:'Rambla';
	text-transform:uppercase;
	font-weight:700;
}

.woocommerce div.product form.cart .variations select{
	background-color:#ffff;
	border:none;
}

.woocommerce-page div.product div.summary{
	display: flex;
  flex-direction: column;
  gap: 20px;
}

.product-content{
	padding:0px;
}

@media screen and (max-width:480px){
	.single-product h1{
	font-size: 2rem !important;
}
	
.woocommerce div.product 		div.images{
		margin:0;
}
	
.links-block{
		display:none;
}
	
.single-product h2{
	font-size:1.5rem;
}
	
}
